Re: "PANIC: unprotected error in call to Lua API" in LuaJIT 2.0.0-10 on Win64 (mingw64 on Linux64)

  • From: Mike Pall <mike-1208@xxxxxxxxxx>
  • To: luajit@xxxxxxxxxxxxx
  • Date: Wed, 22 Aug 2012 11:13:21 +0200

Declan White wrote:
> I am compiling for 64-bit Windows 7 with:
>     make TARGET_SYS=Windows CC="x86_64-w64-mingw32-gcc" HOST_CC="gcc"
> on 64-bit Fedora.

MinGW64 is not a supported target:

//www.freelists.org/post/luajit/Undefined-reference-to-lj-err-unwind-dwarf-on-Windows,4

--Mike

Other related posts: